<template>
  <div class="text-center">
    <h1 class="mb-8">Analyzing your results</h1>
    <div class="bg-white rounded-lg p-8 mb-8">
      <CommonLoader/>
      <p class="text-sm mb-3 px-5">Our prescription-grade formulation includes up to 7% Minoxidil.</p>
      <p class="text-sm text-grey-medium">Most other brands only offer up to 2%.</p>
    </div>
    <transition name="fast-fade">
      <common-btn
        v-if="availableNext"
        @click="$emit('nextStage')"
        text="Proceed"
      />
    </transition>
  </div>
</template>

<script>
import CommonLoader from "@/components/common/CommonLoader";

export default {
  name: "Analyzing",
  components: {CommonLoader},
  data() {
    return {
      availableNext: false
    }
  },
  mounted() {
    setTimeout(() => {
      this.availableNext = true
    }, 3000)
  }
}
</script>

<style scoped>

</style>
